Index: trunk/language/ka_GE/admin.lang.php
===================================================================
--- trunk/language/ka_GE/admin.lang.php	(revision 12681)
+++ trunk/language/ka_GE/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'გამოვიყენოთ ქვეკატეგორიებისთვისაც';
 $lang['Associated'] = 'დაკავშირებული';
-$lang['Batch management'] = 'პაკეტური დამუშავება';
 $lang['Caddie management'] = 'კალათის მართვა';
 $lang['Caddie'] = 'კალათა';
@@ -189,5 +188,4 @@
 $lang['Virtual album deleted'] = 'ვირტუალური კატეგორია წაშლილია';
 $lang['Access type'] = 'დაშვების ტიპი';
-$lang['Comments'] = 'კომენტარები';
 $lang['Information data registered in database'] = 'ინფორმაცია დარეგისტრირებულია მონაცემთა ბაზაში';
 $lang['Default display'] = 'ძირითადი სახე';
@@ -210,5 +208,4 @@
 $lang['group "%s" deleted'] = 'ჯგუფი "%s" წაშლილია';
 $lang['group "%s" updated'] = 'ჯგუფი "%s" განახლებულია';
-$lang['group'] = 'ჯგუფი';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'ჯგუფის სახელი არ უნდა შეიცავდეს  " ან \' და არ უნდა იყოს ცარიელი.';
 $lang['This name is already used by another group.'] = 'ეს სახელი უკვე გამოყენებულია სხვა ჯგუფის მიერ.';
@@ -327,11 +324,9 @@
 $lang['Local'] = 'ლოკალური';
 $lang['Remote'] = 'დაშორებული';
-$lang['synchronize'] = 'სინქრონიზაცია';
 $lang['update the database from files'] = 'განვაახლოთ მონაცემების გბაზა ფაილებიდან';
 $lang['status'] = 'სტატუსი';
 $lang['Directory'] = 'ფოლდერი';
 $lang['sub-albums'] = 'ქვეკატეგორიები';
-$lang['synchronize metadata'] = 'მეტამონაცემების სინქრონიზაცია';
-$lang['synchronize'] = 'სინქრონიზაცია';
+$lang['Synchronize metadata'] = 'მეტამონაცემების სინქრონიზაცია';
 $lang['target'] = 'შევცვალოთ';
 $lang['Thumbnail'] = 'მინიატურა';
@@ -745,5 +740,5 @@
 $lang['last import'] = 'ბოლო იმპორტი';
 $lang['with no virtual album'] = 'არა ვირტუალური ალბომი';
-$lang['duplicates'] = 'დუბლიკატები';
+$lang['Duplicates'] = 'დუბლიკატები';
 $lang['Add a filter'] = 'დავამატოთ ფილტრი';
 $lang['Remove all filters'] = 'გავაუქმოთ ყველა ფილტრი';
@@ -795,6 +790,4 @@
 $lang['Dump Database'] = 'მონაცემთა ბაზის წაშლა';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'ჩავრთოთ ისტორიის მონაცემები (გაფრთხილება: შესაძლებელია სერვერზე მეხსიერების ლიმიტის  გადაჭარბება)';
-$lang['Unable to write new local directory.'] = 'შეუძლებელია ახალი ლოკალური დირექტორიის ჩაწერა.';
-$lang['Unable to send template directory.'] = 'შეუძლებელია შაბლონის დირექტორიის გაგზავნა.';
 $lang['Unable to dump database.'] = 'შეუძლებელია მონაცემთა ბაზის წაშლა.';
 $lang['Update in progress... Please wait.'] = 'მიმდინარეობს განახლების პროცესი... გთხოვთ დაიცადოთ.';
